[UI]
Chip card=芯片卡
Magnetic card=磁条卡
Blank card=白卡
8-pin smart card=
6-pin smart card=
User defined=用户自定义
Do you want to save=是否要保存
Warning=警告
The Data is Default=此数据是默认值
Error=错误

OK=确认
Cancel=取消
Delete=删除
Save=储存
Save As=另存新档
Import=导入
Export=导出
Add a non-printting Area=添加一个不打印区域
Erase a non-printting Area=删除一个不打印区域
Height=高度
Width=宽度
1/100=1/100
pixel=像素
Reverse=反色
Load image=导入影像
Rotate -90=旋转-90
Rotate 90=旋转90
Rotate 180=旋转180
Card Name=卡片名称
Area layer=区域
Please Input Card Name=请输入卡片名称
Define Print Area=自定义打印区域
Designed Area :=已设计区域:
I/E Setting=导入/导出设定
Add Rectangle=添加范围
Erase Rectangle=删除范围
Load preview image=调入预览影像

1/100 inch=1/100 英寸
1/10 mm=1/10 毫米
Magnetic strip positioning=磁条位置设定
Apply=应用
Close=关闭